This is Tilmann Reh's ARC20 compiled to run in a typical 58K (DOS
entry at D406h) CP/M or Z-System.  ARC20 is somewhat more space
efficient in its compression operations than the smaller/faster
ARK11, but it supports only CPM+ time/date and lacks even
rudimentary DU: response.  Although it is the first combination
ARC/UNARC program available for CP/M, it should be noted that
ARC20 is quite a bit larger than ARK11 and UNARC16 combined.
